How to remove libodb-qt-2.4 from Debian 9 (Stretch)